@charset "utf-8";
/* CSS Document */

/* ------------------------- */
/* --------- FONTS --------- */
/* ------------------------- */
@font-face {
    font-family: a990810_font;
	src: url('fonts/a990810.eot'); /* for IE6 and before */
    src: url('fonts/a990810.eot?#iefix') format('embedded-opentype'), /* for IE7 and IE8 */
         url('fonts/a990810.woff') format('woff'), /* for every decent browser (yes, IE9 included) */
         url('fonts/a990810.otf') format('opentype'), /* for every decent browser but in older versions (FF3, Chrome4, etc.) */
         url('fonts/a990810.svg') format('svg'); /* for iOS */
}

@font-face {
    font-family: morningtype_font;
	src: url('fonts/Morningtype-Bold.eot'); /* for IE6 and before */
    src: url('fonts/Morningtype-Bold.eot?#iefix') format('embedded-opentype'), /* for IE7 and IE8 */
         url('fonts/Morningtype-Bold.woff') format('woff'), /* for every decent browser (yes, IE9 included) */
         url('fonts/Morningtype-Bold.otf') format('opentype'), /* for every decent browser but in older versions (FF3, Chrome4, etc.) */
         url('fonts/Morningtype-Bold.svg') format('svg'); /* for iOS */
}

@font-face {
    font-family: narrowsans_font;
	src: url('fonts/LeagueGothic-CondensedRegular.eot'); /* for IE6 and before */
    src: url('fonts/LeagueGothic-CondensedRegular.eot?#iefix') format('embedded-opentype'), /* for IE7 and IE8 */
         url('fonts/LeagueGothic-CondensedRegular.woff') format('woff'), /* for every decent browser (yes, IE9 included) */
         url('fonts/LeagueGothic-CondensedRegular.otf') format('opentype'), /* for every decent browser but in older versions (FF3, Chrome4, etc.) */
         url('fonts/LeagueGothic-CondensedRegular.svg') format('svg'); /* for iOS */
}

@font-face {
    font-family: regsans_font;
	src: url('fonts/LeagueGothic-Regular.eot'); /* for IE6 and before */
    src: url('fonts/LeagueGothic-Regular.eot?#iefix') format('embedded-opentype'), /* for IE7 and IE8 */
         url('fonts/LeagueGothic-Regular.woff') format('woff'), /* for every decent browser (yes, IE9 included) */
         url('fonts/LeagueGothic-Regular.otf') format('opentype'), /* for every decent browser but in older versions (FF3, Chrome4, etc.) */
         url('fonts/LeagueGothic-Regular.svg') format('svg'); /* for iOS */
}

@font-face {
    font-family: arialalike_font;
	src: url('fonts/TeXGyreHeros-Regular.eot'); /* for IE6 and before */
    src: url('fonts/TeXGyreHeros-Regular.eot?#iefix') format('embedded-opentype'), /* for IE7 and IE8 */
         url('fonts/TeXGyreHeros-Regular.woff') format('woff'), /* for every decent browser (yes, IE9 included) */
         url('fonts/TeXGyreHeros-Regular.otf') format('opentype'), /* for every decent browser but in older versions (FF3, Chrome4, etc.) */
         url('fonts/TeXGyreHeros-Regular.svg') format('svg'); /* for iOS */
}

@font-face {
    font-family: futurathick_font;
	src: url('fonts/FuturaBT-ExtraBlack.eot'); /* for IE6 and before */
    src: url('fonts/FuturaBT-ExtraBlack.eot?#iefix') format('embedded-opentype'), /* for IE7 and IE8 */
         url('fonts/FuturaBT-ExtraBlack.woff') format('woff'), /* for every decent browser (yes, IE9 included) */
         url('fonts/FuturaBT-ExtraBlack.otf') format('opentype'), /* for every decent browser but in older versions (FF3, Chrome4, etc.) */
         url('fonts/FuturaBT-ExtraBlack.svg') format('svg'); /* for iOS */
}

@font-face {
    font-family: futuramedium_font;
	src: url('fonts/FuturaBT-Medium.eot'); /* for IE6 and before */
    src: url('fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'), /* for IE7 and IE8 */
         url('fonts/FuturaBT-Medium.woff') format('woff'), /* for every decent browser (yes, IE9 included) */
         url('fonts/FuturaBT-Medium.otf') format('opentype'), /* for every decent browser but in older versions (FF3, Chrome4, etc.) */
         url('fonts/FuturaBT-Medium.svg') format('svg'); /* for iOS */
}

/*
div.maincontain
{
	position: relative;
	width: 1280px;
	height: 100%;
	margin-left:auto;
	margin-right:auto;
	min-height:1200px;
	top:0px;
}
*/


/* ------------------------- */
/* --------SITE-WIDE-------- */
/* ------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

img {
	max-width: 100%;
/*	min-width: 30px; */
}

* {
  box-sizing: border-box;
}

div.landscapewarning {
	position: fixed;
	display: none;
	width: 100%;
	bottom: 0px;
	background-color: #900;
	color: #FFF;
	text-align: center;
	font-family: Arial, Gadget, sans-serif;
	font-size: 10px; font-weight: bold;
	z-index: 30000;
}

/*div.landscapewarning {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	color: #AAA;
	background-color: #444;
	text-align: center;
	font-family: 'a990810_font', Arial Narrow, Georgia, Gadget, sans-serif;
	font-size: 35px;
	z-index: 30000;
}*/

div.maincontain {
	position: relative;
	width: 75%;
	height: 100%;
	margin-left:auto;
	margin-right:auto;
	min-height:1200px;
	top:0px;
}

.theheading {font-family: Arial, Gadget, sans-serif; font-size: 24px; color: #FFF; font-weight: bold;}

.theheadingblack {font-family: Arial, Gadget, sans-serif; font-size: 24px; color: #000;	font-weight: bold;}

.thesubheading {font-family: Arial, Gadget, sans-serif;	font-size: 18px; color: #FFF; font-weight: bold;}

.thesubheadingblack {font-family: Arial, Gadget, sans-serif; font-size: 18px; color: #000; font-weight: bold;}

.seriftype {font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px;}

.seriftypewhite {font-family: Georgia, "Times New Roman", Times, serif;	font-size: 16px; color: #FFF;}

div.contenthere {
	display: block;
	position: absolute;
	left: 179px;
	width: 1085px;
	z-index: 1;
}

div.iconimage {
	display: block;
	position: absolute;
	top: 5px;
	left: 1150px;
	width: 112px;
	text-align: center;
}

div.bottomspacer {
	height: 100px;
	bottom: 0;
}



/* ------------------------- */
/* --------MAIN MENU-------- */
/* ------------------------- */
div.maintitle {	font-family: 'a990810_font', Arial Narrow, Georgia, Gadget, sans-serif;	font-size: 95px; padding: 5px;}

div.upperleftside {
	display: block;
	position: absolute;
	width: 170px;
	height: 700px;
	top: 0px;
	left: 0px;
	background-color: #000;
	z-index: -100;
}

div.lowerleftside {
	display: block;
	position: absolute;
	width: 170px;
	top: 695px;
	left: 0px;
	z-index: -100;
}

div.nav {
	font-family: 'a990810_font', Arial Narrow, Gadget, sans-serif;
	left: 9px;
	width: 149px;
	height: 35px;
	line-height: 35px;
	text-indent: 10px;
	font-size:28px;
	z-index:10000;
}

.navdesc {font-family: Arial, Gadget, sans-serif; font-size: 10px; color: #FFF;}

div.menulive {position:absolute; top: 124px; color: #28FFBB;}
a.menulive:link {color:#28FFBB; text-decoration: none; display: block;}
a.menulive:visited {color:#28FFBB; text-decoration: none; display: block;}
a.menulive:hover {color:#6CFFFF; text-decoration: none; display: block; background-color: #BBB;}
div.livedesc {position: absolute; top: 155px; left: 20px; z-index: 10001;}

div.menuwax {position:absolute;	top: 192px;	color: #44DEFF;}
a.menuwax:link {color:#44DEFF; text-decoration: none; display: block;}
a.menuwax:visited {color:#44DEFF; text-decoration: none; display: block;}
a.menuwax:hover {color:#88FFFF; text-decoration: none; display: block; background-color: #BBB;}
div.waxdesc {position: absolute; top: 222px; left: 20px; z-index: 10001;}

div.menuvideos {position:absolute; top: 259px; color: #FFD1BB;}
a.menuvideos:link {color:#FFD1BB; text-decoration: none; display: block;}
a.menuvideos:visited {color:#FFD1BB; text-decoration: none; display: block;}
a.menuvideos:hover {color:#FFF5FF; text-decoration: none; display: block; background-color: #BBB;}
div.videosdesc {position: absolute; top: 289px; left: 20px; z-index: 10001;}

div.menupage {position:absolute; top: 325px; color: #F0F58D;}
a.menupage:link {color:#F0F58D; text-decoration: none; display: block;}
a.menupage:visited {color:#F0F58D; text-decoration: none; display: block;}
a.menupage:hover {color:#F4F9CF; text-decoration: none; display: block; background-color: #BBB;}
div.pagedesc {position: absolute; top: 355px; left: 20px; z-index: 10001;}

div.menutalk {position:absolute; top: 392px; color: #FFBBFF;}
a.menutalk:link {color:#FFBBFF; text-decoration: none; display: block;}
a.menutalk:visited {color:#FFBBFF; text-decoration: none; display: block;}
a.menutalk:hover {color:#FFEEFF; text-decoration: none; display: block; background-color: #BBB;}
div.talkdesc {position: absolute; top: 422px; left: 20px; z-index: 10001;}

div.menugames {position:absolute; top: 460px; color: #FFDB3E;}
a.menugames:link {color:#FFDB3E; text-decoration: none; display: block;}
a.menugames:visited {color:#FFDB3E; text-decoration: none; display: block;}
a.menugames:hover {color:#FFFF7F; text-decoration: none; display: block; background-color: #BBB;}
div.gamesdesc {position: absolute; top: 490px; left: 20px; z-index: 10001;}



/* ------------------------- */
/* ----------INDEX---------- */
/* ------------------------- */
div.buzzbox {
	display: block;
	position: absolute;
	width: 705px;
	left: 0px;
}

div.upcomingblock {
	display: block;
	position: absolute;
	width: 375px;
	top: 0px;
	left: 720px;
}

div.outersites {
	display: block;
	width: 256px;
	margin-left: auto;
	margin-right: auto;
}

div.news {
	display: block;
	position: absolute;
	width: 33%;
	top: 10px;
	right: 10%;
	background-color: #555;
	padding: 10px;
    opacity: 0.8; /* css standard */
    filter: alpha(opacity=80); /* internet explorer */
	font-family: Arial, Gadget, sans-serif;
	font-size: 10px;
	color: #FFF;
}

div.news:hover {
    opacity: 1; /* css standard */
    filter: alpha(opacity=100); /* internet explorer */
}

div.buzz {
	display: block;
	width: 80%;
	background-color: #555;
	padding: 10px;
	font-family: Arial, Gadget, sans-serif;
	font-size: 14px;
	color: #FFF;
}

div.timemachine {
	display: block;
	width: 80%;
	background-color: #55F;
	padding: 10px;
	font-family: Arial, Gadget, sans-serif;
	font-size: 14px;
	color: #FFF;
}

.arclinks {font-family: "Courier New", Courier, monospace; color: #FFF;}

a.arclinks {color: #FFF;}



div.jukebox {
	width: 100%;
	background-color: #D0DABA;
	border-color: #2B9;
	border-style: solid;
	border-left-width:4px;
	border-right-width:4px;
	border-top-width:2px;
	border-bottom-width: 2px;
}

div.jukeboxheading {
	width: 100%;
	background-color: #323243;
	padding: 10px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-family: 'futurathick_font', Arial, Gadget, sans-serif;
	font-size: 24px;
	color: #DCB;
}

div.jukeboxcell {
	width: 100%;
	background-color: #D0DABA;
	border-color: #334;
	border-style: solid;
	border-left-width:8px;
	border-right-width:8px;
	border-top-width:4px;
	border-bottom-width:4px;
	padding: 10px;
	text-align: center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

div.jukediv {
	width: 100%;
	height: 5px;
	background-color: #FFF;
}

.jukelink {
	text-align: center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.jukeprose {
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}




/* ------------------------- */
/* ----BUZZBOX / UPCOMING--- */
/* ------------------------- */
.featureheading {font-family: Arial, Gadget, sans-serif; font-size: 24px; color: #FFF; font-weight: bold;}

.featurereleasedate {font-family: Georgia, "Times New Roman", Times, serif;	font-size: 12px; font-style: italic;}

.featuretitle {font-family: Arial, Gadget, sans-serif; font-size: 20px;	font-weight: bold;}

.featuresideprojectname {font-family: 'morningtype_font', Arial, Gadget, sans-serif; font-size: 20px;}

.inprogressheading {font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px;}


/* ------------------------- */
/* ---------CALENDAR-------- */
/* ------------------------- */

div.calcell {
	display: flex;
}

div.datebox {
	width: 20%;
	text-align: center;
	background-color: #EEE;
	padding: 5px;
}

div.detailbox {
	width: 65%;
	text-align: left;
	padding: 5px;
}

div.flyerbox {
	width: 15%;
	text-align: center;
	padding: 5px;
}

div.caldiv {
	width: 100%;
	height: 5px;
	background-color: #000;
}

.calendarheading {font-family: Arial, Gadget, sans-serif; font-size: 24px; color: #000;	font-weight: bold;}

.calendardivider {font-family: Arial, Helvetica, sans-serif; font-size: 8px; color: #000; font-weight: bold;}

.microscopic {font-family: Arial, Helvetica, sans-serif; font-size: 6px; color: #000; font-weight: bold;}

.calendarmonth {font-family: Arial, Helvetica, sans-serif; font-size: 22px; font-weight:bold;}

.calendarday {font-family: Arial, Helvetica, sans-serif; font-size: 40px; font-weight:bold;}

.calendardotw {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold;}

.calendartime {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold;}

.calendarbandname {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFF; font-weight:bold;}

.calendarcity {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFF;}

.calendarvenue {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #FFF;}

.calendaraddress {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFF;}

.calendarotheract {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFF;}

/* ------------------------- */
/* -----------LIVE---------- */
/* ------------------------- */
div.livecalendar {
	position: absolute;
	width: 405px;
	left: 0px;
	top: 0px;
}

div.jaksacts {
	position: absolute;
	width: 405px;
	left: 415px;
	top: 0px;
}

div.liveselector {
	position: fixed;
	display: block;
	width: 275px;
	left: 1250px;
	top: 116px;
	z-index: 10099;
	transform: none;
	background-color: #6D8;
	text-align: center;
}

.liveselheading {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 18px; color: #FFF;	font-weight: bold;}

div.livesela {
	width: 100%;
	background-color:#9FC;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

div.liveselb {
	width: 100%;
	background-color:#9FA;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000;
}

.liveseldesc {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 10px;	color: #000;}

.jaksactsdesc {font-family: Arial, Gadget, sans-serif; font-size: 10px; color: #FFF; font-weight: bold;}

.showsbandnames {font-family: Arial, Helvetica, sans-serif;	font-size: 12px; color: #FFF; font-weight:bold;}

.showsbandinstruments {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFF;}

.showsbandyears {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFF; font-style:italic;}

.showsclickabove {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; font-style:italic;}

.merchtitle {font-family: Arial, Helvetica, sans-serif;	font-size: 16px; color: #000; font-weight: bold;}

.merchdetails {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000;}

.merchavailability {font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color: #000;}

.merchprice {font-family: Arial, Helvetica, sans-serif;	font-size: 18px; color: #000; font-weight: bold;}

/* EARLY SHOWS */

div.pastshows {
	position: absolute;
	width: 550px;
	left: 0px;
	top: 0px;
}

div.showslistheadinga {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	cursor:hand;
	cursor:pointer;
	text-align:center;
	border-color:#000;
	border-style:solid;
	border-left-width:4px;
	border-right-width:4px;
	border-top-width:2px;
	border-bottom-width:2px;
	background-color:#7777DD;	
	font-family: Arial, Gadget, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}

div.showslistheadingb {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	cursor:hand;
	cursor:pointer;
	text-align:center;
	border-color:#000;
	border-style:solid;
	border-left-width:4px;
	border-right-width:4px;
	border-top-width:2px;
	border-bottom-width:2px;
	background-color: #5555DD;
	font-family: Arial, Gadget, sans-serif;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
}

div.showcell {
	width: 100%;
	padding: 3px;
	border-color: #000;
	border-style: solid;
	border-left-width:4px;
	border-right-width:4px;
	border-top-width:2px;
	border-bottom-width: 2px;
}

.pdate {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFF;}

.pcity {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFF;}

.showsdayact {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF;}

.showsvenue {font-family: Arial, Helvetica, sans-serif;	font-size: 16px; font-weight: bold;	color: #FFF;}

.showsinformation {font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold; color: #FFF;}

a.showsinformation {text-decoration: none; color: #FFF;}

div.details {text-align: right;}

.pastshowyear {font-family: "Arial Black", Gadget, sans-serif; font-size: 18px;	font-weight: bold; color: #FFF;}


/* ------------------------- */
/* -----------WAX----------- */
/* ------------------------- */

#waxmother {
	position: relative;
	display: none;
	width: 825px;
	top: 0px;
	z-index: 10099;
}

div.waxreleases {
	position: relative;
	width: 825px;
	left: 0px;
	top: 0px;
}

div.waxmenu {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	/*grid-gap: 5px;*/
	grid-auto-rows: 80px;
}

div.waxselector {
	position: fixed;
	display: block;
	width: 275px;
	left: 1250px;
	top: 116px;
	z-index: 10099;
	transform: none;
	background-color: #68D;
	text-align: center;
}

.waxselheading {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 18px; color: #FFF; font-weight: bold;}

.waxmenutitle {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 12px; color: #000; font-weight: bold;}
.waxmenugenre {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 12px; color: #000; font-weight: normal;}
.waxmenuyear {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 8px; color: #000; font-weight: normal;}

div.waxsela {
	width: 100%;
	background-color:#9CF;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

div.waxselb {
	width: 100%;
	background-color:#9AF;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000;
}

div.waxselc {
	width: 100%;
	background-color:#96F;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000;
}

.waxseldesc {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 10px; color: #000;}

.albumtitles {font-family: "Arial", Arial Narrow, Georgia, Gadget, sans-serif; font-size: 24px; color: #FFF;}

.albumreleasedate {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: italic; color: #FFF;}

.albumdetails {font-family: "Arial", Gadget, sans-serif; font-size: 16px; color: #FFF; font-weight: normal;}

.albumdesc {font-family: "Arial", Gadget, sans-serif; font-size: 9px; color: #FFF; font-weight: normal;}

.albumprose {font-family: "Arial", Gadget, sans-serif; font-size: 11px; color: #FFF; font-weight: normal;}

.songtitles {font-family: "Arial", Arial Narrow, Georgia, Gadget, sans-serif; font-size: 18px; color: #FFF;}

.sideprojectdesc {font-family: "Arial", Gadget, sans-serif; font-size: 16px; color: #FFF; font-weight: normal;}

/* ------------------------- */
/* ----------VIDEOS--------- */
/* ------------------------- */

div.videoreleases {
	position: absolute;
	width: 825px;
	left: 0px;
	top: 0px;
}

div.videoselector {
	position: fixed;
	display: block;
	width: 275px;
	left: 1250px;
	top: 116px;
	z-index: 10099;
	transform: none;
	background-color: #D86;
	text-align: center;
}

.videoselheading {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 18px; color: #FFF; font-weight: bold;}

div.videosela {
	width: 100%;
	background-color:#FC9;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

div.videoselb {
	width: 100%;
	background-color:#FA9;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000;
}

.videoseldesc {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 10px; color: #000;}

.videogiantheading {font-family: 'regsans_font', Arial Narrow, Gadget, sans-serif; font-size: 52px; color: #FFF;}

.videotitle {font-family: Arial, Gadget, sans-serif; font-size: 24px; color: #FFF; font-weight: bold;}

.videosubheading {font-family: "Arial Black", Gadget, sans-serif; font-size: 14px; font-weight: bold; color: #FFF;}

.videoinfo {font-family: Arial, Gadget, sans-serif; font-size: 10px; font-weight: bold; color: #FFF;}

/* ------------------------- */
/* -----------PAGE---------- */
/* ------------------------- */

div.pagereleases {
	position: absolute;
	width: 825px;
	left: 0px;
	top: 0px;
}

div.pageselector {
	position: fixed;
	display: block;
	width: 275px;
	left: 1250px;
	top: 116px;
	z-index: 10099;
	transform: none;
	background-color: #DD6;
	text-align: center;
}

.pageselheading {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 18px; color: #FFF; font-weight: bold;}

div.pagesela {
	width: 100%;
	background-color:#FF9;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

div.pageselb {
	width: 100%;
	background-color:#FD9;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000;
}

.pagegiantheading {font-family: 'regsans_font', Arial Narrow, Gadget, sans-serif; font-size: 52px; color: #FFF;}

.pagetitle {font-family: Arial, Gadget, sans-serif; font-size: 24px; color: #FFF; font-weight: bold;}

.pagesubheading {font-family: "Arial Black", Gadget, sans-serif; font-size: 14px; font-weight: bold; color: #FFF;}

.pageinfo {font-family: Arial, Gadget, sans-serif; font-size: 10px; font-weight: bold; color: #FFF;}

div.pagebuy {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.pagebuyinfo {	font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px;}

/* ------------------------- */
/* -----------TALK---------- */
/* ------------------------- */

div.talkreleases {
	position: absolute;
	width: 825px;
	left: 0px;
	top: 0px;
}

div.talkselector {
	position: fixed;
	display: block;
	width: 275px;
	left: 1250px;
	top: 116px;
	z-index: 10099;
	transform: none;
	background-color: #D6D;
	text-align: center;
}

.talkselheading {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 18px; color: #FFF; font-weight: bold;}

div.talksela {
	width: 100%;
	background-color:#F9F;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

div.talkselb {
	width: 100%;
	background-color:#F9D;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000;
}

.talktitle {font-family: Arial, Gadget, sans-serif; font-size: 24px; color: #FFF; font-weight: bold;}

.talksubheading {font-family: "Arial Black", Gadget, sans-serif; font-size: 14px; font-weight: bold; color: #FFF;}

.talkinfo {font-family: Arial, Gadget, sans-serif; font-size: 10px; font-weight: bold; color: #FFF;}

/* ------------------------- */
/* ---------ARCADE---------- */
/* ------------------------- */

div.arcadereleases {
	position: absolute;
	width: 825px;
	left: 0px;
	top: 0px;
}

div.arcadeselector {
	position: fixed;
	display: block;
	width: 275px;
	left: 1250px;
	top: 116px;
	z-index: 10099;
	transform: none;
	background-color: #DB6;
	text-align: center;
}

.arcadeselheading {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 18px; color: #FFF; font-weight: bold;}

div.arcadesela {
	width: 100%;
	background-color:#FD9;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

div.arcadeselb {
	width: 100%;
	background-color:#FB9;
	padding: 5px;
	text-align:center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #000;
}

.arcademammothheading {font-family: 'narrowsans_font', Arial Narrow, Georgia, Gadget, sans-serif; font-size: 64px;}

.arcadegiantheading {font-family: 'regsans_font', Arial Narrow, Gadget, sans-serif; font-size: 52px; color: #000;}

.arcadesubheading {font-family: 'regsans_font', Arial Narrow, Gadget, sans-serif; font-size: 22px; color: #000;}

.arcadeadvert {font-family: 'arialalike_font', Arial Narrow, Georgia, Gadget, sans-serif; font-size: 20px; color: #000;}

.arcadetitle {font-family: Arial, Gadget, sans-serif; font-size: 24px; color: #000; font-weight: bold;}

.arcadeinfo {font-family: Arial, Gadget, sans-serif; font-size: 10px; font-weight: bold; color: #000;}

.videogamejukebox {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 18px; font-weight: bold; color: #000;}

.videogamejukeboxinfo {font-family: 'futuramedium_font', Arial, Gadget, sans-serif; font-size: 14px; font-weight: bold; color: #000;}

/* -------------------------- */
/* --RESPONSIVE DESIGN CODE-- */
/* -------------------------- */
div.smallonly {display:none;}
  
div.largeonly {display:initial;}

.smallonly {display:none;}
  
.largeonly {display:initial;}

/* 12-step columns for desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}

[class*="col-"] {
  float: left;
/*  padding: 8px; */
/*  border: 1px solid red; */
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

div.smallfusedtop {
    position: fixed;
    top: 0;
    width: 100%;
}

div.smallfusedbottom {
    position: fixed;
    bottom: 0;
    width: 100%;
	margin-left: auto;
	margin-right: auto;
	z-index: 15000;
}

div.smallmaintitle {
	width: 100%;
	text-align: left;
	font-family: 'a990810_font', Arial Narrow, Georgia, Gadget, sans-serif;
	font-size: 52px;
	padding: 5px;
}

div.smallmenucell {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align:center;
	font-family: 'a990810_font', Arial Narrow, Gadget, sans-serif;
	font-size: 20px;
}

div.selcell {
	background-color: #777;
	border: 1px solid black;
	height: 60px;
	text-align: center;
	font-family: 'futuramedium_font', Arial, Gadget, sans-serif;
	font-size: 12px;
	font-weight: bold;
}



div.bottommenu {
	background-color: #333;
	padding: 5px;
	font-family: Arial, Gadget, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	z-index: 10;
}

@media only screen and (min-width: 1326px) and (max-width: 1540px) {
	div.maincontain {width: 95%;}
	div.arcadeselector {left: 1050px;}
	div.talkselector {left: 1050px;}
	div.pageselector {left: 1050px;}
	div.videoselector {left: 1050px;}
	div.waxselector {left: 1050px;}
	div.liveselector {left: 1050px;}
}

@media only screen and (min-width: 769px) and (max-width: 1325px) {
	div.maincontain {width: 100%;}
	div.largeronly {display: none;}
	div.pastshows {width: 400px;}
	div.arcadereleases {width: 450px;}
	div.talkreleases {width: 450px;}
	div.pagereleases {width: 450px;}
	div.videoreleases {width: 450px;}
	div.waxreleases {width: 450px;}
	div.arcadeselector {left: 650px;}
	div.talkselector {left: 650px;}
	div.pageselector {left: 650px;}
	div.videoselector {left: 650px;}
	div.waxselector {left: 635px; width: 185px;}
	.waxseldesc {display: none;}
	div.liveselector {left: 600px;}
	div.buzzbox {position: relative; top: auto; left: auto; width: 550px;}
	div.upcomingblock {position: relative; top: auto; left: auto; width: 550px;}
	div.livecalendar {position: relative; top: auto; left: auto;}
	div.jaksacts {position: relative; top: auto; left: auto;}
	div.merch {position: relative; top: auto; left: auto;}
	div.iconimage {left: 825px;}
}

@media only screen and (max-width: 768px) {
/* for small screen devices */
	/* Layout components */
/*	[class*="col-"] {width: 100%;} */
	div.smallonly {display: initial;}
	div.largeonly {display: none;}
	div.largeronly {display: none;}
	.smallonly {display: initial;}
	.largeonly {display: none;}
	div.maincontain {width: 100%;}
	div.contenthere {width: 100%; left: auto;}
	.thesubheading {font-size: 16px;}
	.thesubheadingblack {font-size: 16px;}
	/* Index */
	div.news {display: none;}
	div.maintitle {font-size: 56px;}
	div.upcomingblock {position:relative; width:90%; top:auto; left:auto; margin-left:auto; margin-right:auto;}
	div.featureblock {width:100%; top:auto; left:auto;}
	table tr > *{display: block;}
    table tr {display: table-cell;}
    table td {width: 100%;}
	img {max-width: 90%; min-width: 30px;}
	div.buzzbox {width:80%; position:relative; left:auto; margin-left:auto; margin-right:auto;}
	div.iconimage {display: none;}
	div.smalliconimage {position:absolute; top:5px; right: 0px;}
	/* Live */
	div.livecalendar {width:90%; position:relative; left:auto; margin-left:auto; margin-right:auto;}
	div.jaksacts {width:90%; position:relative; left:auto; margin-left:auto; margin-right:auto;}
	div.merch {width:90%; position:relative; left:auto; margin-left:auto; margin-right:auto;}
/*	.calendarmonth {font-size: 18px;}
	.calendarday {font-size: 18px;}
	.calendardotw {font-size: 18px; font-variant: small-caps;}
	.calendartime {font-size: 11px;}
	.calendarbandname {font-size: 12px;}
	.calendarcity {font-size: 12x;}
	.calendarvenue {font-size: 16px;}
	.calendaraddress {font-size: 10px;}
	.calendarotheract {font-size: 10px;}
*/
	.reduceforsmall {width:50%;}
	div.pastshows {position: relative; width: 90%; left: auto; top: auto; margin-left:auto; margin-right:auto;}
	/* Wax */
	div.waxreleases {position: relative; width: 90%; left: auto; top: auto; margin-left:auto; margin-right:auto;}
	div.waxsideprojects {position: relative; width: 90%; left: auto; top: auto; margin-left:auto; margin-right:auto;}
	/* Videos */
	div.videoreleases {position: relative; width: 90%; left: auto; top: auto; margin-left:auto; margin-right:auto;}
	/* Page */
	div.pagereleases {position: relative; width: 90%; left: auto; top: auto; margin-left:auto; margin-right:auto;}
	/* Talk */
	div.talkreleases {position: relative; width: 90%; left: auto; top: auto; margin-left:auto; margin-right:auto;}
	/* Arcade */
	div.arcadereleases {position: relative; width: 90%; left: auto; top: auto; margin-left:auto; margin-right:auto;}
	.arcademammothheading {font-size: 52px;}
	.arcadegiantheading {font-size: 38px;}
}

@media only screen and (max-width: 768px) and (orientation: landscape) {
	div.landscapewarning {display: block;}
	div.smallfusedbottom {display: none;}
	div.maincontain {width: 80%;}
}


.parent-div {text-align: center}



.backstretch {
/*  width: 100vw; */
/*  height: 400px; */
  width: 100%;
  height: 100%;
  background: #1e5799; /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  #1e5799 0%, #7db9e8 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1e5799), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  #1e5799 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  #1e5799 0%,#7db9e8 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  #1e5799 0%,#7db9e8 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  #1e5799 0%,#7db9e8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
  
.backstretch.animated {
  -webkit-animation: filter-animation 8s infinite;
  animation: filter-animation 8s infinite;
}

@-webkit-keyframes filter-animation {
  0% {
    -webkit-filter: hue-rotate(0deg);
  }
  
  50% {
    -webkit-filter: hue-rotate(100deg);
  }
  
  100% {
    -webkit-filter: hue-rotate(0deg);
  }
}

@keyframes filter-animation {
  0% {
    filter: hue-rotate(0deg);
  }
  
  50% {
    filter: hue-rotate(100deg);
  }
  
  100% {
    filter: hue-rotate(0deg);
  }
}

/*div.bottommenu {
    position: fixed;
    bottom: 0;
    width: 100%;
	background-color: #333;
	padding: 5px;
	font-family: Arial, Gadget, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	z-index: 10;
}
*/
